wl_cursor(3)

NAME
wl_cursor

SYNOPSIS

#include <wayland-cursor.h>

  Data Fields

unsigned int image_count
struct wl_cursor_image ** images
char * name

Detailed Description

A cursor, as returned by wl_cursor_theme_get_cursor()

Field Documentation

  unsigned int wl_cursor::image_count
How many images there are in this cursor’s animation

  struct wl_cursor_image** wl_cursor::images
The array of still images composing this animation

  char* wl_cursor::name
The name of this cursor

Author

Generated automatically by Doxygen for Wayland from the source code.